/*
Theme Name: Salient Child Theme - Cancer
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


@import url("https://use.typekit.net/awm8awd.css");

body {
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:20px;
	line-height:28px;
}
h1, h2, h3, h4, h5, h6, .nectar-button, #top nav > ul > li[class*="button_solid_color"] > a, div.gform_footer.top_label input[type=submit], .single.single-post .section-title h1, strong {
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	font-style: normal;
}
h2.script {
font-family: turbinado-pro, sans-serif;
font-weight: 700;
font-style: normal;
	}
h4.strong {font-weight: 700 !important;}
h3.lite {font-weight: 400;}
div.gform_footer.top_label input[type=submit],
#top nav > ul > li[class*="button_solid_color"] > a {font-size:14px !important;}


